glade-3 doesn't have the latest gnome stuff

Bug #112479 reported by Shirish Agarwal on 2007-05-04
Affects Status Importance Assigned to Milestone
glade-3 (Ubuntu)

Bug Description

Binary package hint: glade-3

There is no way to do a gnome project in glade-3 . Please look at . I have installed libgnomeui-0 but still no go. Installing glade-gnome installs glade 2.12.1 which is around 3 yrs. back. What could be the issue here?

Shirish Agarwal (shirishag75) wrote :

This is when its already there in debian. :/

Andy Price (andy-price) wrote :

Can you install glade-gnome-3?

Changed in glade-3:
status: Unconfirmed → Needs Info
Shirish Agarwal (shirishag75) wrote :

Ok self-rejecting it although curious why it didnt come up when searching for glade

Changed in glade-3:
status: Needs Info → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers